#searchbar-input-nav {
    line-height: 1.8;
    vertical-align: middle;
    color: #333;
    padding: 6px 12px;
    border: 1px solid #ddd;
    height: 3rem;
    border-radius: 3px;
    margin-bottom: 30px
}

.main-category {
    display: flex;
    font-size: 120%;
    padding: 10px 0px;
    border-bottom: 1px solid #eaeaea;
}

.main-category .hidden {
    display: none;
}

.main-category-title {
    flex-grow: 9;
}

.main-category-title:hover {
    color: #0066cc;
    font-weight: bold;
    cursor: pointer;
}

.main-category .open-this,
.main-category .close-this {
    font-weight: bold;
    flex-grow: 1;
}

.main-category .open-this:hover,
.main-category .close-this:hover {
    cursor: pointer;
}

.content-sidenav .main-category-dropdown {
    max-height: 0;
    overflow: hidden;
    position: relative;
    transition: max-height 0.2s ease-out;
}

.main-category-dropdown a {
    padding: 5px 16px;
    text-decoration: none;
    display: block;
}

.main-category-dropdown a:hover {
    color: #0066cc;
    cursor: pointer;
}

.content-sidenav .current-selection a {
    color: #0066cc;
}

.sub-category {
    margin-left: 20px;
    padding: 5px 0px;
}

 /* Tablet */
 @media screen and (max-width: 1050px) {
    
    #searchbar-input-nav {
        display: none;
    }

    .content-sidenav {
        width: 60%;
    }

    .main-category {
        font-size: 16px;
        padding: 5px 0px;
        justify-content: space-between;
    }

    .main-category .open-this, .main-category .close-this {
        flex-grow: 0;
    }

    .content-sidenav .main-category-dropdown {
        font-size: 14px;
    }

    .sub-category {
        margin-left: 0px;
    }

 }

 /* Phone */

@media screen and (max-width: 600px) {

    .main-category {
        font-size: 12px;
    }

    .content-sidenav .main-category-dropdown {
        font-size: 10px;
    }


}
